* { margin: 0; padding: 0;}

body {
	font: 12px/1.75em Verdana, Tahoma, arial, sans-serif;
	color: #666666;
	text-align: center;
	margin: 0 0 15px 0;
	background-image: url(images/aosbg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

/* links */
a, a:visited {
	color: #5d63ad;
	background: inherit;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #5d63ad;
	background: inherit;
	padding-bottom: 0;
}

/* headers */
h1, h2, h3 {
	font-family: 'Trebuchet MS', Tahoma, Sans-serif;
	font-weight: Bold;
	color: #666;
}
h1 {
	padding: 10px;
	font-size: 160%;	
	font-weight: normal;
}
h2 {
	font-size: 140%;
	text-transform: capitalize;
	color: #5d63ad;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
h3 {
	font-size: 130%;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-top: 10px;
}

h1, h2, h3, p {
	margin: 0;
	text-align: justify;
}

p {
	padding: 10px;
	font-size: 14px;
	line-height: 140%;
}

ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}

/* images */
img {
	padding: 0px;
	outline:0 none;
	border:0 none;
}
img.float-right {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
img.float-left {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}

code {
  	margin: 5px 0;
  	padding: 10px;
  	text-align: left;
  	display: block;
  	overflow: auto;  
  	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace ;
  	/* white-space: pre; */
  	background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
}
acronym {
  cursor: help;
  border-bottom: 1px dashed #777;
}
blockquote {
	font: bold 1.4em/1.5em 'Trebuchet MS', Tahoma, Sans-serif;
	margin: 10px;
	padding: 0 0 0 25px;
	background: #F5F5F5;
	border-left: 3px solid #D4D4D4;
	color: #666;
}

/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;	
}
th strong {
	color: #fff;
}
th {
	background: #e7e6e6 url(images/button.jpg) repeat-x;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;	
	text-align: left;
	border-left: 1px solid #f4f4f4;
	border-bottom: solid 2px #fff;
	color: #333;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
}
td.first,th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;		
}
/* end - table */

/* form elements */
form {
	margin:10px; padding: 0 5px;
	background: #Fff;	
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding:2px;
	border:1px solid #a8a8a8;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	width:400px;
	padding:2px;
	font: normal 1em Verdana, sans-serif;
	border:1px solid #a8a8a8;
	height:100px;
	display:block;
	color:#777;
}
select{
	border:1px solid #a8a8a8;

}
input.button { 
	font: bold 12px Arial, Sans-serif; 
	height: 24px;
	margin: 0;
	padding: 2px 3px; 
	color: #333;
	background: #e7e6e6 url(images/button.jpg) repeat-x;
	border: 1px solid #dadada;
}

/* Contact form */
#slideshow {
    position:relative;
    margin-left: 0px;
    height:340px;
    width: 710px;
    margin-right: 0px;
    margin-top: 0px;
    
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}
ul.sidemenu li.catalogue_menu a{
color: #2961CC;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
ul.sidemenu
.enquiry_form table {
	border-collapse: collapse;
	margin: 10px;
}

.enquiry_form tr {
	height: 30px;
}
.enquiry_form td {
	padding-left: 11px;
	padding-right: 11px;
	border: 0px;
}
.enquiry_form tbody {
	padding-bottom:15px;
	
}



/* search form */
.searchform {
	background-color: transparent;
	border: none;	
	margin: 0 5px 0 10px; padding: 5px 0 15px 0;	
	width: 190px;	
}
.searchform p { margin: 0; padding: 0; }
.searchform input.textbox { 
	width: 100px;
	color: #777; 
	height: 18px;
	padding: 2px;	
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button { 
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}

/********************************************
   LAYOUT
********************************************/ 
#wrap {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	background-image: none;
	background-repeat: repeat-y;
	background-position: center top;
}

.specials-header-top {
	width:980px;
	margin:0 auto;
	height:48px;
}

.specialsButton {
	width:25%;
	float:left;
}

.logo {
	position:absolute;
	top:10px;
	left:0;
}

.phone {
	position:absolute;
	top:50px;
	right:0;
}

.phone h2 {
	font-size:30px;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	color:#fff;
	text-shadow:2px 2px 2px #333;
}

.phone h2 a {
	color:#fff;
}

.phone h2 a:hover {
	border:0 none;
}

.layby-btn {
	position:absolute;
	top:110px;
	right:0px;
}

#content-wrap {
	float: left;
	width: 980px;
	margin-left: 0px;
	display: inline;
	padding: 0;
	border-top: 5px solid #fff;
	background-color: #fff;
	background-image: none;
	background-repeat: repeat-x;
}
#header {
	position: relative;
	height: 35px;
	width:970px;
	padding: 0;
}

/* header links */
#header #header-links {
	position: absolute;
	top: 8px; right: 45px;	
	color: #838181;
	font-size: 10px;	
	font-weight: bold;
}
#header #header-links p {	
	padding: 0;	margin: 0;	
}
#header #header-links a {	
	color: #838181;
	text-decoration: none;	
}
#header #header-links a:hover {
	color: #444;		
}

/* header-photo */
#header-photo {
	position: relative;
	clear: both;
	margin: 0px auto;
	height: 140px;
	width: 980px;
	background-image: url(images/aosheader2.jpg);
	background-repeat: no-repeat;
}
#header-photo h1#logo-text a {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 48px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -1px;
	color: #fff;
	text-transform: none;
	text-decoration: none;
	border: none;
	
	/* change the values of top and left to adjust the position of the logo*/
	top: 25px; left: 30px;	
}

#header-photo h2#slogan {
	position: absolute;
	margin: 0; padding: 0;
	font: bold 14px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #B6D1F8;
	
	/* change the values of top and left to adjust the position of the slogan*/
	top: 80px; left: 35px;		
}

/* Navigation */
#menu {
	clear: both;	
	padding: 0;			
}
#menu ul {
	float: left;
	list-style: none;
	width: 950px;
	padding: 0 0 0 30px;
	margin: 0 0 0 0px;
	height: 45px;
	display: inline;
	text-transform: uppercase;
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5d63ad;
	background-image: url(images/menu.jpg);
}
#menu ul li {
	display: inline;
	margin: 0; padding: 0;
}
#menu ul li a {
	display: block;
	float: left;
	width: auto;
	margin: 0;
	padding: 0 15px;
	border-bottom: none;
	color: #5d63ad;
	font: bold 14px/45px "Century Gothic", "Trebuchet MS", Helvetica, Arial, Geneva, sans-serif;
	text-transform: capitalize;
	text-decoration: none;
	letter-spacing: 1px;
}
#menu ul li a:hover, 
#menu ul li a:active {
	color: #333;
	border-bottom-width: 1px;
	border-bottom-style: groove;
	border-bottom-color: #5d63ad;
}
#menu ul li#current a {
	background-repeat: repeat-x;
	color: #5d63ad;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5d63ad;
}

/* Main Column */
.three-col #main {
	margin: 10px 190px 0 200px;
}
.two-col #main {
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 0;
	margin-left: 235px;
}

#main h1 {
	color: #2961cc;
	border-bottom: 1px solid #dadada;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.8em;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0px;
}

/* Sidebar */	
#sidebar {
	float: left;
	width: 210px;
	margin-top: 10px;
	padding-left: 7px;
	padding-right: 10px;
}	
/* right column */
#rightcolumn {
	float: right;
	width: 190px;
	margin-top: 10px;	
}
#rightcolumn h1, #sidebar h1 {
	color: #2961cc;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
}

/* sidemenu */
ul.sidemenu {
	text-align: left;
	margin: 7px 8px 8px 10px;
	padding: 0;
	text-decoration: none;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5d63ad;
}
ul.sidemenu li {
	list-style: none;
	padding: 4px 0 4px 5px;
	margin: 0 2px;
	border-bottom: 1px solid #ccc;
}
* html body ul.sidemenu li {
	height: 1%;
}
ul.sidemenu li a {
	text-decoration: none;
	color: #666;
	border: none;
}
ul.sidemenu li a:hover {
	color: #CCC;
	border: none;
}

/* footer-wrap */
#footer-wrap {
	clear: both;
	width: 100%;
	font-size: 95%;
	text-align: center;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	background-color: #f94e94;
}
#footer-wrap a {
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
}
#footer-wrap a:hover {
	color: #000;	
}
#footer-wrap p {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
	text-align: center;
}
#footer-wrap h2 {
	color: #666666;
	margin: 0;
	padding: 0 10px; 
	
}

/* footer */
#footer {
	clear: both;
	color: #666;
	width: 980px;
	text-align: center;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* display and additional classes */
.clear { clear: both; }

/* post */
.post-by {
	font-size: 1em;
	padding-top: 0;
	font-weight: bold;
}
.post-footer {
	padding: 5px;
	margin: 20px 10px 0 10px;
	font-size: 95%;
	color: #666666;
}
.post-footer .date{
	margin: 0 10px 0 5px;	
}
.post-footer a.comments {
	margin: 0 10px 0 5px;	
}
.post-footer a.readmore {
	margin: 0 10px 0 5px;	
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}
